[Setup.Settings.Handler]
Electronics.TC=false
Electronics.ABS=ClicksHandler(0, 1)
Brake.Balance=IntegerHandler(0, 1, 52, 80)
Tyre.Pressure.Front.Left=IntegerHandler(0, 1, 12, 40)
Tyre.Pressure.Front.Right=IntegerHandler(0, 1, 12, 40)
Tyre.Pressure.Rear.Left=IntegerHandler(0, 1, 12, 40)
Tyre.Pressure.Rear.Right=IntegerHandler(0, 1, 12, 40)
Aero.Height.Front=ClicksHandler(0, 40)
Aero.Height.Rear=ClicksHandler(0, 40)
Aero.Wing.Front=ClicksHandler(0, 4)
Aero.Wing.Rear=ClicksHandler(0, 4)
Spring.Rate.Front.Left=RawHandler(10, 50, 180)
Spring.Rate.Front.Right=RawHandler(10, 50, 180)
Spring.Rate.Rear.Left=RawHandler(5, 40, 110)
Spring.Rate.Rear.Right=RawHandler(5, 40, 110)
Bumpstop.Rate.Front.Left=false
Bumpstop.Rate.Front.Right=false
Bumpstop.Rate.Rear.Left=false
Bumpstop.Rate.Rear.Right=false
Bumpstop.Range.Front.Left=false
Bumpstop.Range.Front.Right=false
Bumpstop.Range.Rear.Left=false
Bumpstop.Range.Rear.Right=false
Damper.Compression.Slow.Front.Left=RawHandler(1, 0, 3)
Damper.Compression.Slow.Front.Right=RawHandler(1, 0, 3)
Damper.Compression.Slow.Rear.Left=RawHandler(1, 0, 3)
Damper.Compression.Slow.Rear.Right=RawHandler(1, 0, 3)
Damper.Compression.Fast.Front.Left=false
Damper.Compression.Fast.Front.Right=false
Damper.Compression.Fast.Rear.Left=false
Damper.Compression.Fast.Rear.Right=false
Damper.Rebound.Slow.Front.Left=RawHandler(1, 0, 2)
Damper.Rebound.Slow.Front.Right=RawHandler(1, 0, 2)
Damper.Rebound.Slow.Rear.Left=RawHandler(1, 0, 4)
Damper.Rebound.Slow.Rear.Right=RawHandler(1, 0, 4)
Damper.Rebound.Fast.Front.Left=false
Damper.Rebound.Fast.Front.Right=false
Damper.Rebound.Fast.Rear.Left=false
Damper.Rebound.Fast.Rear.Right=false
Geometry.Toe.Front.Left=RawHandler(10, -50, 70)
Geometry.Toe.Front.Right=RawHandler(10, -50, 70)
Geometry.Toe.Rear.Left=RawHandler(1, 0, 104)
Geometry.Toe.Rear.Right=RawHandler(1, 0, 104)
Geometry.Camber.Front.Left=DecimalHandler(0, 0.1, 1, -5.0, -1.0)
Geometry.Camber.Front.Right=DecimalHandler(0, 0.1, 1, -5.0, -1.0)
Geometry.Camber.Rear.Left=DecimalHandler(0, 0.1, 1, -3.5, 0.0)
Geometry.Camber.Rear.Right=DecimalHandler(0, 0.1, 1, -3.5, 0.0)
Differential.Preload=false
Differential.Power=RawHandler(10, 10, 90)
Differential.Coast=RawHandler(10, 10, 90)
AntiRollBar.Front=ClicksHandler(0, 7)
AntiRollBar.Rear=ClicksHandler(0, 11)